<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_height="match_parent">

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:layout_gravity="bottom"
    android:background="#000000"
    android:orientation="vertical"
    >

    <TextView
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:layout_marginTop="17dp"
      android:gravity="center"
      android:lineSpacingExtra="3sp"
      android:text="@string/text_view_add_pop_up_message"
      android:textColor="#ffffff"
      android:textSize="12sp"
      />

    <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:layout_marginBottom="17dp"
      android:layout_marginTop="9dp"
      android:gravity="center"
      android:orientation="horizontal"
      >

      <TextView
        android:id="@+id/button_add_email"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="17.3dp"
        android:gravity="end"
        android:lineSpacingExtra="2sp"
        android:text="@string/button_add_email"
        android:textColor="#999999"
        android:textSize="12sp"
        />

      <TextView
        android:id="@+id/button_add_special_code"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:lineSpacingExtra="2sp"
        android:text="@string/button_add_special_code"
        android:textColor="#999999"
        android:textSize="12sp"
        />
    </LinearLayout>

  </LinearLayout>

</RelativeLayout>